@charset "UTF-8";
/* CSS Document */

html {
  font-size: 62.5%;
  height: -webkit-fill-available;
}

body {
  color: #000000;

  width: 100%;
  min-height: 100vh;
  margin: 0;
  padding: 0;

  font-family: "Noto Sans JP", serif;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(1.4rem, 1.6vw, 1.6rem);
  line-height: 2em;
  -webkit-text-size-adjust: 100%;
}

.fs-12 {
  font-size: 12px;
  line-height: 1.2;
}

a:hover {
  transition: 1s;
  opacity: .7;
}

a.anchor {
  display: block;
  padding-top: 70px;
  margin-top: -70px;
}

@media (max-width: 768px) {
  a.anchor {
    display: block;
    padding-top: 10px;
    margin-top: -10px;
  }
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  transition: 1s;
}

.txt-red {
  color: #E60039;
}

.inner {
  padding: 0 4.33%;
  max-width: 1440px;
  margin: 0 auto;
}

.Toggle {
  display: none;
}


.pc {
  display: none;
}

.sp {
  display: none;
}

.tab {
  display: none;
}



@media (max-width: 768px) {

  .sp {
    display: block !important;
    /* display: inline; */
  }

}

@media (min-width: 768px) and (max-width: 1200px) {

  .tab,
  .pc {
    display: block !important;
    /* display: inline; */
  }

}

@media (min-width: 768px) and (min-width: 1200px) {

  .pc {
    display: block !important;
    /* display: inline; */
  }

}



/*header*/
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 0 4%;
  position: fixed;
  z-index: 100;
  width: 100%;
  background: #fff;
  top: 0;
}

header .Logo {
  width: 250px;
}

.Nav ul {
  display: flex;
  gap: 30px;
}

.Nav ul li {
  font-size: 1.4rem;
  font-weight: 700;
}

.Nav ul li a:hover {
  color: #E60039;
}

div#NavWrap {
  display: flex;
  gap: 40px;
}

div#NavWrap .flex {
  display: flex;
  gap: 30px;
  align-items: center;
}

.btnContact a {
  background: #E60039;
  color: #fff;
  padding: 25px;
  font-size: 1.4rem;
  font-weight: 700;
  display: block;
}

.btnContact a:hover {
  background: #000;
}


@media (max-width: 745px) {
  header .Logo {
    width: 45%;
    position: relative;
    z-index: 101;
    max-width: 150px;
  }
}


@media (min-width: 745px) {
  header .Logo {
    width: 45%;
    position: relative;
    z-index: 101;
    max-width: 240px;
  }
}



@media (max-width: 1200px) {
  header {
    position: fixed;
    top: 0;
    background: #fff;
    z-index: 100;
  }

  div#NavWrap {
    display: flex;
    gap: 0;
  }

  div#NavWrap .flex {
    display: flex;
    gap: 0;
    align-items: center;
    justify-content: center;
  }

  #NavWrap nav {
    background: #ffffff;
    width: 100%;
    height: 100%;
    padding: 32px 5.33%;
    padding-top: 80px;
    pointer-events: none;
    position: fixed;
    left: 0;
    top: 0;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: all 0.5s;
    z-index: -99;
    opacity: 0;
    right: 0;
    margin: auto;
    text-align: center;
  }

  .btnContact a {
    background: #E60039;
    color: #fff;
    padding: 25px;
    font-size: 1.4rem;
    font-weight: 700;
    display: block;
  }

  .btnContact a:hover {
    background: #000;
  }

  #NavWrap.open nav {
    pointer-events: all;
    /*transition: all 0s;*/
    z-index: 99;
    opacity: 1;
    background: #e60039;
  }

  #NavWrap nav>*:not(:last-child) {
    margin-bottom: 20px;
  }

  #NavWrap .Nav ul {
    flex-direction: column;
  }

  #NavWrap .Nav ul>*:not(:last-child) {
    margin-bottom: 8px;
  }

  #NavWrap .Nav a,
  #NavWrap .btnContact a {
    padding: 16px 0;
    font-size: 1.4rem;
    text-align: center;
    display: block;
    color: #fff;
  }

  #NavWrap .btnContact a {
    display: flex;
    justify-content: center;
  }

  .sp-menu-flex {
    display: flex;
    gap: 1px;
    /* width: 100%; */
    position: relative;
    z-index: 101;
  }

  .Toggle {
    display: inline-block;
    background: #E60039;
    color: #fff;
    font-weight: 700;
    font-size: 1.4rem;
    width: 90px;
    padding: 16px 0;
    text-align: center;
  }

  .btnContact {
    width: 90px;
  }
}

/*footer*/
footer {
  margin: 150px auto 0;
}

@media (max-width: 768px) {
  footer {
    margin: 80px auto 0;
  }
}

footer section.entry {
  background: url(../images/common/dot-bg.jpg) center repeat;
  background-size: contain;
  padding: 150px 0;
}

footer section.entry .entry-int {
  color: #fff;
  padding: 0 0 100px;
  position: relative;
}

footer section.entry .entry-int::before {
  content: "";
  background: url(../images/common/entry-l.png) bottom center no-repeat;
  background-size: cover;
  width: 225px;
  height: 383px;
  position: absolute;
  bottom: 0;
  left: 0px;
}

footer section.entry .entry-int::after {
  content: "";
  background: url(../images/common/entry-r.png) bottom center no-repeat;
  background-size: cover;
  width: 251px;
  height: 417px;
  position: absolute;
  bottom: 0;
  right: 0px;
}

footer section.entry .entry-int h2 {
  font-size: 4.8rem;
  font-weight: 700;
  text-align: center;
}

footer section.entry .entry-int p {
  text-align: center;
  margin: 50px auto 30px;
  font-size: 1.8rem;
  line-height: 2.5;
  font-weight: 500;
}

footer section.entry .entry-int h5 {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  /* display: inline-block; */
  margin: auto;
  line-height: 3;
}

footer section.entry .entry-int .entry-line {
  /* text-align: center; */
  border-bottom: 1px solid;
  padding: 0 0 10px;
}

footer section.entry .entry-flex {
  display: flex;
  justify-content: space-between;
}

footer section.entry .entry-flex .entry-box {
  background: #fff;
  border: 2px solid;
  width: calc(100% / 3 - 5px);
  text-align: center;
  padding: 40px 20px;
}


.entry-box a {
  border: 2px solid #000;
}


footer section.entry .entry-flex .entry-box a {
  padding: 30px 10%;
  display: block;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

footer section.entry .entry-flex .entry-box a:hover {
  opacity: .7;
}

footer section.entry .entry-flex .entry-box h3 {
  font-size: clamp(1.8rem, 2.5vw, 2.8rem);
  font-weight: 600;
  margin: 0 auto 30px;
}

@media (max-width: 768px) {
  footer section.entry {
    padding: 80px 0 0;
  }

  footer section.entry .entry-int {
    padding: 0 0 50px;
  }

  footer section.entry .entry-int::before {
    content: none;
  }

  footer section.entry .entry-int::after {
    content: none;
  }

  footer section.entry .entry-int h2 {
    font-size: 3rem;
    line-height: 1.5;
  }

  footer section.entry .entry-int p {
    margin: 30px auto;
    font-size: 1.6rem;
  }

  footer section.entry .entry-flex {
    justify-content: center;
    flex-flow: column;
    align-items: center;
    gap: 10px;
  }

  footer section.entry .entry-flex .entry-box {
    width: 100%;
  }


  footer section.entry .entry-flex .entry-box h3 {
    font-size: 2rem;
    margin: 0 auto 20px;
  }

  footer section.entry .entry-img {
    width: 80%;
    margin: 51px auto 0;
    max-width: 330px;
  }
}

footer section.tel {
  margin: 150px auto 0;
}

footer section.tel .tel-flex {
  position: relative;
  border: 2px solid;
  /* padding: 80px 100px; */
  display: flex;
  justify-content: space-between;
  padding: 70px 8%;
  ga: 40px;
}

footer section.tel .tel-flex::before {
  content: "";
  background: url(../images/common/cont-bg.jpg) center no-repeat;
  background-size: contain;
  position: absolute;
  top: -2px;
  right: -2px;
  width: 31px;
  height: 31px;
}

footer section.tel .tel-flex .tel-l {
  width: 50%;
}

footer section.tel .tel-flex .tel-l h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin: 0 auto 20px;
}

footer section.tel .tel-flex .tel-l p {
  font-weight: 600;
}

footer section.tel .tel-flex .tel-r {
  display: flex;
  gap: 10px;
}

footer section.tel .tel-flex a {
  display: block;
  width: 50%;
}

footer section.tel .tel-flex .tel-r .tel-logo {
  width: 70px;
}

footer section.tel .tel-flex .tel-r .tel-txt h3 span {
  color: #E60039;
  font-family: "Poppins", sans-serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
  margin: 0 5px 0 0;
}

footer section.tel .tel-flex .tel-r .tel-txt h3 {
  font-size: 14px;
  font-weight: 700;
}

footer section.tel .tel-flex .tel-r .tel-txt p {
  font-weight: 700;
  line-height: 1;
}

footer section.tel .tel-img {
  width: 750px;
  margin: 100px auto -1px;
}

@media (max-width: 768px) {
  footer section.tel {
    margin: 80px auto 0;
  }

  footer section.tel .tel-flex {
    flex-flow: column;
    padding: 30px 20px;
    justify-content: space-between;
  }

  footer section.tel .tel-flex .tel-l {
    width: 100%;
    text-align: center;
  }

  footer section.tel .tel-flex .tel-l h2 {
    font-size: 2rem;
    text-align: center;
  }

  footer section.tel .tel-flex .tel-l p {
    margin: 0 auto 20px;
  }

  footer section.tel .tel-flex .tel-r {
    align-items: baseline;
    width: 100%;
    justify-content: center;
  }

  footer section.tel .tel-flex a {
    width: 100%;
  }

  footer section.tel .tel-flex .tel-r .tel-logo {
    width: 10%;
    min-width: 32px;
    max-width: 40px;
  }

  footer section.tel .tel-flex .tel-r .tel-txt h3 span {
    font-size: 28px;
    margin: 0;
  }

  footer section.tel .tel-img {
    width: 100%;
    margin: 50px auto -1px;
    text-align: center;
  }
}

footer section.contents {
  background: url(../images/common/dot-bg.jpg) center repeat;
  background-size: contain;
  padding: 80px 0 150px;
}

footer section.contents h2 {
  font-size: 12rem;
  text-align: center;
  color: #fff;
  font-family: "Micro 5", sans-serif;
}

footer section.contents h2 ul.contents-flex {
  display: flex;
}

footer section.contents ul.contents-flex {
  display: flex;
  justify-content: center;
  gap: 5px;
  margin: 0px auto 120px;
  align-items: center;
}

footer section.contents ul.contents-flex li {
  width: 17%;
  text-align: center;
  line-height: 1.2;
  font-weight: 700;
}

footer section.contents ul.contents-flex li a {
  background: #fff;
  text-align: center;
  display: block;
  padding: 30px 0;
  border-radius: 80px;
  border: 2px solid;
}

a.content-2link {
  height: 83px;
  padding: 20px 0 0px !important;
}

footer section.contents ul.contents-flex li a:hover {
  opacity: .7;
}

footer section.contents .contents-sns {
  text-align: center;
  color: #fff;
}

footer section.contents .contents-sns h3 {
  font-family: "Micro 5", sans-serif;
  font-size: 56px;
  /* margin: 0 auto 20px; */
  line-height: 1;
  padding-bottom: 20px;
}

.contents-bottom-wrap {
  display: flex;
  justify-content: space-evenly;
}

.operation-flex {
max-width: 500px;
    width: 80%;
    margin: 0 auto;
}

.operation-flex-box img {
  border: 2px solid #000;
}


footer section.contents .contents-sns ul.contents-sns-flex {
  display: flex;
  justify-content: center;
  gap: 20px;
}

footer section.contents .contents-sns ul.contents-sns-flex li {
  width: 80px;
}

@media (max-width: 768px) {
  footer section.contents {
    padding: 60px 0;
  }

  footer section.contents h2 {
    font-size: 8rem;
    line-height: 0.6;
  }

  footer section.contents ul.contents-flex {
    margin: 30px auto 50px;
    flex-wrap: wrap;
  }

  footer section.contents ul.contents-flex li {
        width: calc(100% / 2 - 2.5px);
  }

  footer section.contents ul.contents-flex li a {
    height: 80px;
  }

  a.content-2link {
    height: 80px;
    padding: 23px 0 0px !important;
  }

  footer section.contents .contents-sns ul.contents-sns-flex {
    gap: 10px;
  }

  .operation-flex {
    margin: 0 auto;
    width: 100%;
  }

  .other-flex ul li {
    width: calc(50% - 15px);
  }

  .contents-bottom-wrap {
    display: flex;
    flex-direction: column;
  }

}

section.operation {
  margin: 40px auto;
}

section.operation h2,
section.group h2 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0 auto 30px;
}

section.operation .operation-flex {
  display: flex;
  justify-content: space-between;
}

section.operation .operation-flex .operation-flex-box {
  width: 30%;
}

@media (max-width: 768px) {
  section.operation {
    margin: 80px auto 50px;
  }

  section.operation h2,
  section.group h2 {
    font-size: 2rem;
    margin: 0 auto 10px;
  }

  section.operation .operation-flex {
    flex-wrap: wrap;
    gap: 20px;
  }

  section.operation .operation-flex .operation-flex-box {
    width: 100%;
  }
}

section.group .group-flex ul {
  display: flex;
  justify-content: space-between;
}

section.group .group-flex ul li {
  width: 13%;
  border: 1px solid #bcbcbc;
}

@media (max-width: 768px) {
  section.group .group-flex ul {
    flex-wrap: wrap;
    gap: 10px;
  }

  section.group .group-flex ul li {
    width: 31%;
  }
}

section.other {
  padding-bottom: 10px;
  padding-top: 10px;
}

section.other .other-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

section.other .other-flex ul {
  display: flex;
  gap: 50px;
  font-weight: 700;
}

section.other .other-flex ul a {
  position: relative;
  font-size: 12px;
}

section.other .other-flex ul a::after {
  content: "";
  background: url(../images/common/blank-icon.png) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 1px;
  right: -17px;
  width: 11px;
  height: 11px;
  transition: 1s;
}

section.other .other-flex ul a:hover {
  color: #E60039;
}

section.other .other-flex ul a:hover::after {
  content: "";
  background: url(../images/common/blank-icon-red.png) center no-repeat;
  background-size: contain;
}

section.other small {
  font-size: 1rem;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
}

@media (max-width: 768px) {

  section.other .other-flex {
    flex-flow: column;
    gap: 5px;
  }

  section.other .other-flex ul {
    gap: 5px 30px;
    flex-wrap: wrap;
  }

  .entry-link img {
    width: 100%;
    max-width: 320px;
  }
}


@media (min-width: 768px) and (max-width: 1200px) {

  section.top-int .int-area .int-box {
    padding: 70px 0;
  }

  .faq-r img {
    max-width: 260px;
  }

  footer section.entry .entry-int::before {
    width: 188px;
    height: 319px;
  }

  footer section.entry .entry-int::after {
    width: 201px;
    height: 333px;
  }

  footer section.tel .tel-img {
    max-width: 590px;
  }

  footer section.contents ul.contents-flex {
    display: flex;
    flex-wrap: wrap;
  }

  footer section.contents ul.contents-flex li {
    width: calc(100% / 3 - 10px);
  }

  footer section.tel .tel-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  footer section.tel .tel-flex .tel-l {
    width: 100%;
    text-align: center;
  }

  footer section.tel .tel-flex a {
    width: 100%;
  }

  footer section.tel .tel-flex .tel-r {
    display: flex;
    justify-content: center;
    padding-top: 20px;
  }

  section.other .other-flex {
    justify-content: space-between;
    flex-wrap: wrap;
  }

}



/* アニメーション ーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

.fadeUpTrigger {
  opacity: 0;
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* その場で */
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


/* 上から */

.fadeDown {
  animation-name: fadeDownAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeDownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* 左から */

.fadeLeft {
  animation-name: fadeLeftAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

/* 右から */

.fadeRight {
  animation-name: fadeRightAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}